[op25-dev] scope.y not found

ikj1234i@yahoo.com [op25-dev] op25-dev at yahoogroups.com
Mon Sep 26 16:41:08 UTC 2016


you can try checking out the 'max' branch of the repo.  No need to rebuild as there is only python diffs in that branch.  If that doesn't work it could be your OS has an incompatible version of wxgui libs. Only ubuntu 14 LTS has been successfully tested...

Max
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20160926/158397fd/attachment.html>


More information about the op25-dev mailing list